Overview / Finance / Get one schedule

Get one schedule

get https://api.flactrum.com/v1/report-schedules/{schedule}
Required scope reports.read
Success status200
Returns One ReportSchedule object

Parameters

NameInTypeDescription
schedule * path string ULID of the record.

Response fields

FieldTypeDescription
id string —
name string —
category string —
period_type string —
branch_id string|null —
recipients array —
format string —
send_at string —
days_of_week array|null Empty means every day. 1 is Monday.
is_active boolean —
last_sent_at string|null —

Examples

No recorded example yet.